#imCell_193 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 314px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_193 { position: relative; width: 286px; min-height: 78px; padding: 3px 3px 233px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_193 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_193 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_193_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_193_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_193_tab0 ul ul ul { list-style: circle; }
#imTextObject_193_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_193_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_193_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_193_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_193_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_193_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_193_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_193_tab0 p { margin: 0; padding: 0; }
#imTextObject_193_tab0 .inline-block { display: inline-block; }
#imTextObject_193_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_193_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_193_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_193_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_193_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_193_tab0 img.fleft { margin-right: 15px; }
#imTextObject_193_tab0 img.fright { margin-left: 15px; }
#imTextObject_193_tab0 .imUl { text-decoration: underline; }
#imTextObject_193_tab0 .imVt { vertical-align: top; }
#imTextObject_193_tab0 .imVc { vertical-align: middle; }
#imTextObject_193_tab0 .imVb { vertical-align: bottom; }
#imTextObject_193_tab0 .fs32 { vertical-align: baseline; font-size: 32px; line-height: 39px; }
#imTextObject_193_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_193_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imCell_194 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 314px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_194 { position: relative; width: 286px; min-height: 308px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_194 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_194 > a { display: block; }
#imCell_209 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 156px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_209 { position: relative; width: 286px; min-height: 150px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_209 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_209 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_209_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_209_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_209_tab0 ul ul ul { list-style: circle; }
#imTextObject_209_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_209_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_209_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_209_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_209_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_209_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_209_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_209_tab0 p { margin: 0; padding: 0; }
#imTextObject_209_tab0 .inline-block { display: inline-block; }
#imTextObject_209_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_209_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_209_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_209_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_209_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_209_tab0 img.fleft { margin-right: 15px; }
#imTextObject_209_tab0 img.fright { margin-left: 15px; }
#imTextObject_209_tab0 .imUl { text-decoration: underline; }
#imTextObject_209_tab0 .imVt { vertical-align: top; }
#imTextObject_209_tab0 .imVc { vertical-align: middle; }
#imTextObject_209_tab0 .imVb { vertical-align: bottom; }
#imTextObject_209_tab0 .fs14 { vertical-align: baseline; font-size: 14pt; line-height: 25px; }
#imTextObject_209_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imCell_204 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 156px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_204 { position: relative; width: 286px; min-height: 126px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_204 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_204 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_204_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_204_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_204_tab0 ul ul ul { list-style: circle; }
#imTextObject_204_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_204_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_204_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_204_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_204_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_204_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_204_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_204_tab0 p { margin: 0; padding: 0; }
#imTextObject_204_tab0 .inline-block { display: inline-block; }
#imTextObject_204_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_204_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_204_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_204_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_204_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_204_tab0 img.fleft { margin-right: 15px; }
#imTextObject_204_tab0 img.fright { margin-left: 15px; }
#imTextObject_204_tab0 .imUl { text-decoration: underline; }
#imTextObject_204_tab0 .imVt { vertical-align: top; }
#imTextObject_204_tab0 .imVc { vertical-align: middle; }
#imTextObject_204_tab0 .imVb { vertical-align: bottom; }
#imTextObject_204_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_204_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_204_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imCell_218 { display: block; position: relative; overflow: hidden; width: 590px; min-height: 79px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_218 { position: relative; width: 584px; min-height: 73px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_218 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_218 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_218_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_218_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_218_tab0 ul ul ul { list-style: circle; }
#imTextObject_218_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_218_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_218_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_218_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_218_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_218_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_218_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_218_tab0 p { margin: 0; padding: 0; }
#imTextObject_218_tab0 .inline-block { display: inline-block; }
#imTextObject_218_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_218_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_218_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_218_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_218_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_218_tab0 img.fleft { margin-right: 15px; }
#imTextObject_218_tab0 img.fright { margin-left: 15px; }
#imTextObject_218_tab0 .imUl { text-decoration: underline; }
#imTextObject_218_tab0 .imVt { vertical-align: top; }
#imTextObject_218_tab0 .imVc { vertical-align: middle; }
#imTextObject_218_tab0 .imVb { vertical-align: bottom; }
#imTextObject_218_tab0 .fs12 { vertical-align: baseline; font-size: 12px; line-height: 19px; }
#imTextObject_218_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_218_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imTextObject_218_tab0 .fs37 { vertical-align: baseline; font-size: 37px; line-height: 44px; }
#imCell_220 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 314px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_220 { position: relative; width: 286px; min-height: 308px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_220 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_220 > a { display: block; }
#imCell_221 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 314px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_221 { position: relative; width: 286px; min-height: 188px; padding: 3px 3px 123px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_221 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_221 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_221_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_221_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_221_tab0 ul ul ul { list-style: circle; }
#imTextObject_221_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_221_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_221_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_221_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_221_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_221_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_221_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_221_tab0 p { margin: 0; padding: 0; }
#imTextObject_221_tab0 .inline-block { display: inline-block; }
#imTextObject_221_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_221_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_221_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_221_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_221_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_221_tab0 img.fleft { margin-right: 15px; }
#imTextObject_221_tab0 img.fright { margin-left: 15px; }
#imTextObject_221_tab0 .imUl { text-decoration: underline; }
#imTextObject_221_tab0 .imVt { vertical-align: top; }
#imTextObject_221_tab0 .imVc { vertical-align: middle; }
#imTextObject_221_tab0 .imVb { vertical-align: bottom; }
#imTextObject_221_tab0 .fs27 { vertical-align: baseline; font-size: 27px; line-height: 33px; }
#imTextObject_221_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_221_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imTextObject_221_tab0 .fs37 { vertical-align: baseline; font-size: 37px; line-height: false; }
#imTextObject_221_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imCell_222 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 292px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_222 { position: relative; width: 286px; min-height: 144px; padding: 3px 3px 145px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_222 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_222 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_222_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_222_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_222_tab0 ul ul ul { list-style: circle; }
#imTextObject_222_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_222_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_222_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_222_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_222_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_222_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_222_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_222_tab0 p { margin: 0; padding: 0; }
#imTextObject_222_tab0 .inline-block { display: inline-block; }
#imTextObject_222_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_222_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_222_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_222_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_222_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_222_tab0 img.fleft { margin-right: 15px; }
#imTextObject_222_tab0 img.fright { margin-left: 15px; }
#imTextObject_222_tab0 .imUl { text-decoration: underline; }
#imTextObject_222_tab0 .imVt { vertical-align: top; }
#imTextObject_222_tab0 .imVc { vertical-align: middle; }
#imTextObject_222_tab0 .imVb { vertical-align: bottom; }
#imTextObject_222_tab0 .fs37 { vertical-align: baseline; font-size: 37px; line-height: 44px; }
#imTextObject_222_tab0 .fs27 { vertical-align: baseline; font-size: 27px; line-height: 33px; }
#imTextObject_222_tab0 .cf1 { color: rgb(64, 128, 0); }
#imTextObject_222_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imCell_223 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 292px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_223 { position: relative; width: 286px; min-height: 130px; padding: 3px 3px 159px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_223 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_223 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_223_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_223_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_223_tab0 ul ul ul { list-style: circle; }
#imTextObject_223_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_223_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_223_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_223_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_223_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_223_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_223_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_223_tab0 p { margin: 0; padding: 0; }
#imTextObject_223_tab0 .inline-block { display: inline-block; }
#imTextObject_223_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_223_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_223_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_223_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_223_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_223_tab0 img.fleft { margin-right: 15px; }
#imTextObject_223_tab0 img.fright { margin-left: 15px; }
#imTextObject_223_tab0 .imUl { text-decoration: underline; }
#imTextObject_223_tab0 .imVt { vertical-align: top; }
#imTextObject_223_tab0 .imVc { vertical-align: middle; }
#imTextObject_223_tab0 .imVb { vertical-align: bottom; }
#imTextObject_223_tab0 .fs37 { vertical-align: baseline; font-size: 37px; line-height: 44px; }
#imTextObject_223_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imTextObject_223_tab0 .fs27 { vertical-align: baseline; font-size: 27px; line-height: 33px; }
#imTextObject_223_tab0 .cf1 { color: rgb(0, 0, 0); }
#imCell_224 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 292px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_224 { position: relative; width: 286px; min-height: 110px; padding: 3px 3px 179px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_224 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_224 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_224_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_224_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_224_tab0 ul ul ul { list-style: circle; }
#imTextObject_224_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_224_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_224_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_224_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_224_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_224_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_224_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_224_tab0 p { margin: 0; padding: 0; }
#imTextObject_224_tab0 .inline-block { display: inline-block; }
#imTextObject_224_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_224_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_224_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_224_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_224_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_224_tab0 img.fleft { margin-right: 15px; }
#imTextObject_224_tab0 img.fright { margin-left: 15px; }
#imTextObject_224_tab0 .imUl { text-decoration: underline; }
#imTextObject_224_tab0 .imVt { vertical-align: top; }
#imTextObject_224_tab0 .imVc { vertical-align: middle; }
#imTextObject_224_tab0 .imVb { vertical-align: bottom; }
#imTextObject_224_tab0 .fs37 { vertical-align: baseline; font-size: 37px; line-height: 44px; }
#imTextObject_224_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_224_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imTextObject_224_tab0 .fs27 { vertical-align: baseline; font-size: 27px; line-height: 33px; }
#imCell_225 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 292px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_225 { position: relative; width: 286px; min-height: 286px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_225 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_225 > a { display: block; }
#imCell_226 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 292px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_226 { position: relative; width: 286px; min-height: 286px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_226 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_226 > a { display: block; }
#imCell_227 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 292px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_227 { position: relative; width: 286px; min-height: 286px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_227 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_227 > a { display: block; }
#imCell_233 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 157px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_233 { position: relative; width: 286px; min-height: 147px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_233 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_233 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_233_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_233_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_233_tab0 ul ul ul { list-style: circle; }
#imTextObject_233_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_233_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_233_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_233_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_233_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_233_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_233_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_233_tab0 p { margin: 0; padding: 0; }
#imTextObject_233_tab0 .inline-block { display: inline-block; }
#imTextObject_233_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_233_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_233_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_233_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_233_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_233_tab0 img.fleft { margin-right: 15px; }
#imTextObject_233_tab0 img.fright { margin-left: 15px; }
#imTextObject_233_tab0 .imUl { text-decoration: underline; }
#imTextObject_233_tab0 .imVt { vertical-align: top; }
#imTextObject_233_tab0 .imVc { vertical-align: middle; }
#imTextObject_233_tab0 .imVb { vertical-align: bottom; }
#imTextObject_233_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_233_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imTextObject_233_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_233_tab0 .cf1 { color: rgb(0, 0, 0); }
#imCell_283 { display: block; position: relative; overflow: hidden; width: 590px; min-height: 186px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_283 { position: relative; width: 584px; min-height: 180px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_283 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
/* Page default */
#imContent {font: normal normal normal 18pt Helvetica; color: #000000; background-color: transparent; text-align: left; text-decoration: none; ; }
#imCell_284 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 157px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_284 { position: relative; width: 286px; min-height: 151px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_284 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_284 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_284_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_284_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_284_tab0 ul ul ul { list-style: circle; }
#imTextObject_284_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_284_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_284_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_284_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_284_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_284_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_284_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_284_tab0 p { margin: 0; padding: 0; }
#imTextObject_284_tab0 .inline-block { display: inline-block; }
#imTextObject_284_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_284_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_284_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_284_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_284_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_284_tab0 img.fleft { margin-right: 15px; }
#imTextObject_284_tab0 img.fright { margin-left: 15px; }
#imTextObject_284_tab0 .imUl { text-decoration: underline; }
#imTextObject_284_tab0 .imVt { vertical-align: top; }
#imTextObject_284_tab0 .imVc { vertical-align: middle; }
#imTextObject_284_tab0 .imVb { vertical-align: bottom; }
#imTextObject_284_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_284_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imTextObject_284_tab0 .fs24 { vertical-align: baseline; font-size: 24px; line-height: 31px; }
#imTextObject_284_tab0 .cf1 { color: rgb(0, 0, 0); }
#imCell_286 { display: block; position: relative; overflow: hidden; width: 590px; min-height: 306px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_286 { position: relative; width: 584px; min-height: 300px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_286 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
/* Page default */
#imContent {font: normal normal normal 18pt Helvetica; color: #000000; background-color: transparent; text-align: left; text-decoration: none; ; }
#imCell_288 { display: block; position: relative; overflow: hidden; width: 590px; min-height: 339px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_288 { position: relative; width: 584px; min-height: 333px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_288 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_288 > a { display: block; }
#imCell_446 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 339px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_446 { position: relative; width: 286px; min-height: 333px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_446 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_446 > a { display: block; }
#imCell_448 { display: block; position: relative; overflow: hidden; width: 590px; min-height: 638px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_448 { position: relative; width: 584px; min-height: 632px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_448 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_448 > div { margin: 0 auto; }
#imContent #imObjectGallery_448 a:link, #imContent #imObjectGallery_448 a:hover, #imContent #imObjectGallery_448 a:visited, #imContent #imObjectGallery_448 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_447 { display: block; position: relative; overflow: hidden; width: 292px; min-height: 339px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_447 { position: relative; width: 286px; min-height: 117px; padding: 3px 3px 219px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_447 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_447 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_447_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_447_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_447_tab0 ul ul ul { list-style: circle; }
#imTextObject_447_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_447_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_447_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_447_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_447_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_447_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_447_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_447_tab0 p { margin: 0; padding: 0; }
#imTextObject_447_tab0 .inline-block { display: inline-block; }
#imTextObject_447_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_447_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_447_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_447_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_447_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_447_tab0 img.fleft { margin-right: 15px; }
#imTextObject_447_tab0 img.fright { margin-left: 15px; }
#imTextObject_447_tab0 .imUl { text-decoration: underline; }
#imTextObject_447_tab0 .imVt { vertical-align: top; }
#imTextObject_447_tab0 .imVc { vertical-align: middle; }
#imTextObject_447_tab0 .imVb { vertical-align: bottom; }
#imTextObject_447_tab0 .fs32 { vertical-align: baseline; font-size: 32px; line-height: 39px; }
#imTextObject_447_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_447_tab0 .ff1 { font-family: 'Trebuchet MS'; }
